play.db.helper

## Class JdbcHelper

- java.lang.Object
- - play.db.helper.JdbcHelper

-     public class JdbcHelper
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.sql.ResultSet` | `execute(SqlQuery query)`
    `static java.sql.ResultSet` | `execute(java.lang.String sql, java.lang.Object... params)`
    `static java.sql.ResultSet` | `executeList(java.lang.String sql, java.util.List<java.lang.Object> params)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### execute

          public static java.sql.ResultSet execute(java.lang.String sql,
                                                   java.lang.Object... params)
                                            throws java.sql.SQLException

      Throws:
        `java.sql.SQLException`

    - #### executeList

          public static java.sql.ResultSet executeList(java.lang.String sql,
                                                       java.util.List<java.lang.Object> params)
                                                throws java.sql.SQLException

      Throws:
        `java.sql.SQLException`

    - #### execute

          public static java.sql.ResultSet execute(SqlQuery query)
                                            throws java.sql.SQLException

      Throws:
        `java.sql.SQLException`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly